/* Font */
@font-face {
    font-family: Nirmala Ui;
    src: url(../fonts/Nirmala.ttf);
}

/* End Font */

/* Slideshow */
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }

.carousel-caption {
	top:30% !important;
	color:#333 !important;
	text-shadow: none !important;
	text-align:left;
}

.carousel-caption h2{
	margin-bottom:6%;
}

@media screen and (min-width:320px) and (max-width:767px){
	.carousel-inner > .item > img{
		min-height:400px !important;
	}

	.carousel-caption {
		top:12% !important;
	}

	.carousel-caption h2 > b > p{
		font-size:0.8em !important;
		word-wrap: break-word;
	}
}

@media screen and (min-width:768px) and (max-width:1023px){
	.carousel-caption {
		top:15% !important;
	}
}
/* End Slideshow */

/* Other */
.br_tr_con{
	width:100%;
	height:100%;
	position:relative;
}

.br_tr_img{
	background-image:url('../image/other/transparent.png');
	height:60vh;
	background-size:cover;
	background-repeat:repeat;
	top:0;
	bottom:0;
}

.fonts p{
	font-family:Nirmala Ui !important;
}

.fonts_size p{
	font-size:16px !important;
}

.black{
	color:black !important;
}

.width{
	width:100%;
}

.center{
	text-align:center;
}

.flex_table {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

.flex_table > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.black20{
	background-color:#E6E7E8;
}

.black80{
	color:#606062;
}

.banner{
	background-size:cover;
	font-family:Helvetica Neue;
	background-position:56% center;
	background-repeat:no-repeat;
}

.bg_white{
	background-color:white;
	font-family:Nirmala Ui;
}

.img{
	display:block;
	margin:auto;
}

.chat-bubble.right:before {
   background-color: #7c1315;
   right: 50%;
   bottom: -8px;
   -webkit-transform: rotate(132deg) skew(-5deg);
   width:14px;
}

 .chat-bubble:before {
   content: "\00a0";
   display: block;
   height: 16px;
   width: 9px;
   position: absolute;
   bottom: -7.5px;
}

.navbar-collapse{
	max-height:400px !important;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	background-color:transparent !important;
	border-color:transparent !important;
}

.nav>li>a:focus, .nav>li>a:hover{
	background-color:transparent !important;
}

.menu_drop>li>a:focus{
	background-color:transparent !important;
}

.cus_active p{
	background-color:#7C1315;
	color:white !important;
	padding:5px;
}

.cus_active2{
	color:#606062 !important;
}

.cus_p p:first-child, .cus_p h1:first-child, .cus_p h2:first-child,  .cus_p h3:first-child,  .cus_p h4:first-child,  .cus_p h5:first-child,  .cus_p h6:first-child  {
	display: inline-block !important;
	font-size:2.6em !important;
	margin-bottom:3%;
	margin-left:10px;
	font-family:Nirmala Ui !important;
}

@media screen and (min-width:320px) and (max-width:435px){
	.cus_p p:first-child, .cus_p h1:first-child, .cus_p h2:first-child,  .cus_p h3:first-child,  .cus_p h4:first-child,  .cus_p h5:first-child,  .cus_p h6:first-child  {
		display: inline-block !important;
		font-size:1.7em !important;
		margin-bottom:3%;
		margin-left:10px;
		font-family:Nirmala Ui !important;
	}
}

.cus_p p{
	margin-left:10px;
	font-size:16px;
	font-family:Nirmala Ui !important;
}
/* End Other */

/* Front */
	/* Layout */
		/* Header */
		.menu{
			background-color:#7C1315;
			color:white;
			padding:10px;
			font-family:Helvetica;
			font-size:16px;
			position:absolute;
			z-index:5;
			position:fixed;
		}

		.menu_logo h1{
			margin-top:18px !important;
			font-size:1.75rem;
		}

		#menu_button {
			margin-top:6px !important;
		}

		.menu_head{
			margin-top:10px;
			margin-bottom:10px;
		}

		.menu_head li{
			border-left:2px solid white;
		}

		.menu_head a{
			color:white;
			font-size:12px;
			font-family:Helvetica;
		}

		.menu_head li:first-child {
			border-left:none !important;
		}

		.menu_drop{
			margin-top:18px !important;
			left:0 !important;
			background-color:#7c1315 !important;
		}

		.menu_drop li:first-child{
			border-left:2px solid white !important;
		}

		.menu_drop li{
			padding:3px 0;
		}

		.menu_drop a {
			color:white !important;
		}

		.menu_drop a:hover{
			background-color:transparent !important;
			color:#b0b1b3 !important;
		}

		.menu_active{
			border-left:#7c1315 !important;
		}

		.menu_head a:hover{
			background-color:transparent !important;
			color:#b0b1b3 !important;
		}

		.menu_link a{
			position:relative;
			display:block;
			padding:5px 15px !important;
			margin-top:0 !important;
			text-align:middle;
		}

		/* End Header */



		/* Footer */
		.foot_con{
			background-color:#7C1315;
			color:white;
			font-family:Nirmala Ui;
		}

		.foot_row{
			margin-top:50px;
			margin-bottom:50px;
		}

		.foot_font{
			font-size:20px;
			margin-bottom:2% !important;
		}

		.foot_op{
			margin-bottom: 0 !important;
		}

		.foot_col{
			margin-bottom:10px;
		}

		.foot_cols1{
			margin-bottom:5%;
		}

		.foot_col1{
			margin-bottom:0 !important;
		}

		.foot_sos{
			margin-top:5px;
		}

		.foot_medsos{
			border-radius:10px;
			display:inline-block !important;
			margin-right:1%;
		}

		.foot_link{
			color:white;
		}

		.foot_link:hover{
			color:white;
		}

		.foot_map{
			border:none;
			width:100%;
			height:auto;
		}

		.foot_copy{
			text-align:center;
			color:black;
			font-family:Arial;
			font-size:14px;
		}

		.foot_copy1{
			color:black;
		}

		.foot_div_cus{
			font-weight:normal !important;
			color:white !important;
		}

		.foot_div_cus p{
			color:white !important;
			margin-bottom:0 !important;
		}

		.foot_div_cus p > span{
			color:white !important;
		}
		/* End Footer */
	/* End Layout */

	/* Index */
	.banner_cus_tl{
		padding-top:220px;
		font-size:24px;
	}

	.banner_cus_tl2{
		font-size:24px;
	}

	.banner_hm button{
		background-color:#7C1315;
		color:white;
		border:none;
		padding:10px 15px;
		margin-bottom:300px;
	}

	#slide_button {
		background-color:#7C1315 !important;
		color:white !important;
		border:none !important;
		padding:10px 15px !important;
	}

	.banner_hm i{
		padding-left: 10px;
	}

	.hm_con1{
		margin-top:80px;
		margin-bottom:5%;
	}

	.hm_conp{
		min-height:122px;
	}

	.hm_title{
		color:#7C1315;
		text-align:center;
		margin-bottom:50px;
	}

	.hm_con2{
		margin-top:80px;
		margin-bottom:50px;
		font-family:Nirmala Ui;
	}

	.hm_pro{
		display:block;
		margin:auto;
	}

	.hm_button{
		background-color:#7C1315;
		color:white;
		border:none;
		padding:10px 15px;
		margin-bottom:50px;
	}

	.hm_button_i{
		padding-left: 10px;
	}

	.hm_con3{
		background-color:#ddd;
	}

	.hm_con3_title{
		text-align:center;
		padding-top:40px;
		padding-bottom:40px;
	}

	.hm_con3_con{
		padding-bottom:40px;
	}

	.hm_con3_img {
		display:block;
		margin:auto;
		width:100%;
	}

	.hm_con4{
		background-image: url('../image/banner/footer-bg.jpg');
		background-size:cover;
	}

	.hm_con4_con{
		margin-top:80px;
		margin-bottom:80px;
		color:white;
		text-align:center;
		font-family:Helvetica;
		font-size:18px;
	}
	/* End Index */

	/* Produk */
	.banner_pro h2{
		padding-top:200px;
		text-align:center;
		margin-bottom:300px;
		color:white;
	}

	.pro_con1{
		margin-top:28px;
		font-family:Nirmala Ui;
	}

	.pro_con1_1{
		color:black;
		background-color:#E6E7E8;
	}

	.pro_con1_2{
		border:1px solid #ddd;
	}

	.pro_con1_3{
		border:1px solid #ddd;
		background-color:white;
    padding-top: 12.5px;
    padding-bottom: 7px;
	}

	.pro_con1_4{
		margin-bottom:5%;
	}

	.pro_con1_3 a{
		color:#333;
	}

  .pro_con2 h1{
  		margin-bottom:25px;
      margin-top:4px;
  		text-align:center;
  	}

	.pro_con2 p{
		color:#373435;
		font-size:16px !important;
	}

	.pro_con3{
		margin-bottom:2%;
	}

	.pro_con4{
		margin-bottom:4%;
	}

	.pro_con5{
		margin-bottom:2%;
	}

	.pro_con5 p{
		font-size:16px !important;
	}

	.pro_con5 img{
		width:100%;
	}

	.pro_con5 p:not(:first-child){
		margin-bottom:0 !important;
	}

	.pro_con6{
		border-bottom:1px solid #ddd;
		margin-top:5%;
		font-size:16px !important;
		padding-bottom:2% !important;
	}

	/* End Produk */

	/* Katalog */
	.banner_kat h2{
		padding-top:200px;
		text-align:center;
		margin-bottom:300px;
		color:white;
	}

	.kat_con1{
		margin-top:70px;
		margin-bottom:70px;
		background-color:#E6E7E8;
	}

	.kat_conz{
		padding:40px 0;
	}

	.kat_con1_2{
		margin-top:50px;
		text-align:center;
	}

	.kat_content{
		color:#606062;
	}

	.kat_button{
		background-color:#7C1315;
		color:white;
		border:none;
		padding:20px;
	}

	.kat_con2{
		background-color:#BDBFC1;
	}

	.kat_con2 img{
		display:block;
		margin:auto;
		padding:40px 0;
	}

	.kat_cons{
		background-color:#E6E7E8;
	}

	.kat_content1{
		text-align:center;
	}

	.kat_con3{
		margin-top:70px;
		margin-bottom:70px;
		background-color:#E6E7E8;
	}

	/* End Katalog */

	/* Blog */
	.banner_blog h2{
		padding-top:200px;
		text-align:center;
		margin-bottom:300px;
		color:white;
	}

	.blo_con1{
		margin-top:100px;
	}

	.blo_rcon1{
		margin-bottom:50px;
	}

	.blo_rcon2{
		margin-top:20px;
	}

	.blo_rcon2 a{
		color:black;
	}

	.blo_rcon2img{
		border-radius:50%;
		margin-bottom:10px;
	}

	.blo_rcon2_1{
		margin-top:40px;
		margin-bottom:40px;
	}

	.blo_rcon2_2{
		margin-bottom:40px;
	}

	.blo_lcon1{
		margin-bottom:40px;
	}

	.blo_lcon1 a:hover{
		color:#000000;
	}

	.blo_limg{
		width:100%;
		display:block;
		margin:auto;
	}

	.blo_ltext{
		font-size:11px;
	}

	.blo_lcontent{
		text-align:justify;
		color:#606062;
	}

	.blo_lbutton{
		background-color:#7C1315;
		color:white;
		border:none;
		padding:10px 15px;
		margin-bottom:50px;
	}

	.blo_lic{
		padding-left: 10px;
	}
	/* End Blog */

	/* Detail Blog */
	.dt_blo1{
		margin-top:100px;
		margin-bottom:80px;
		text-align:justify;
	}

	.dt_prev{
		float:left;
		color:black;
		margin-bottom:20px;
	}

	.dt_next{
		float:right;
		color:black;
		margin-bottom:20px;
	}
	/* End Detail Blog */

	/* Contact */
	.banner_contact h2{
		padding-top:200px;
		text-align:center;
		margin-bottom:300px;
		color:white;
	}

	.con_con1{
		margin-top:100px;
		margin-bottom:100px;
	}

	.con_con2{
		margin-bottom:50px;
	}

	.con_font{
		font-family:Nirmala Ui;
	}

	.con_input{
		padding:10px 20px;
		border:2px solid #606062;
		width:100%;
	}

	.con_textarea{
		padding:10px 20px;
		border:2px solid #606062;
		width:100%;
		height:200px;
	}

	.con_button{
		text-align:right;
    clear: right;
	}

	.con_button button{
		background-color:#7C1315;
		color:white;
		border:none;
		padding:10px 50px;
	}

	.con_gmaps{
		border:none;
		width:100%;
		height:350px;
		margin-bottom:30px;
	}

	.con_ct{
		margin-bottom:4% !important;
	}

	.con_contact{
		font-family:Nirmala Ui;color:#606062;
	}

	.con_contact1{
		margin-bottom:0 !important;
	}

	.con_contact2{
		margin-bottom:5px !important;
	}

	.con_contacts span{
		display:block !important;
	}
	/* End Contact */

/* End Front */

/* media screen */
@media screen and (max-width: 450px) {
	.menu_head li{
		border:none;
	}
}
/* end media screen

/* Custom CSS */

.col-md-3.hm_con3_con {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 992px) {
  #produk {
      width: 22.5%;
  }
}

.br_tr_img b {
    font-family: "Helvetica"
}

.banner_cus_tl p {
    font-family: "Helvetica"
}

.banner_cus_tl2 b {
    font-family: "Helvetica"
}

button {
    font-family: "Helvetica"
}

.menu_logo a {
    color: #fff;
    text-decoration: none;
}

#header {
    width: initial;
}

#quicklink {
    color: initial;
    color: unset;
}

.col-md-12 ul li {
    font-size: 16px;
}

.navbar-nav>li>.dropdown-menu {
    width: 182px;
}

.alert {
  margin-right: 10px;
  margin-left: 10px;
}

.g-recaptcha {
  float: right;
  margin-bottom: 15px;
}

.row.pro_con1.product {
  margin-top: 112px;
}
/* End Custom CSS */
